Bug 84711 - rcNG script for net-mgmt/arpwatch
Summary: rcNG script for net-mgmt/arpwatch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-09 18:10 UTC by freebsd
Modified: 2005-12-27 05:25 UTC (History)
0 users

See Also:


Attachments
arpwatch.sh (1.54 KB, text/plain)
2005-08-09 18:10 UTC, freebsd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2005-08-09 18:10:23 UTC
	
	It would be great to use a right rcNG script for this port!
	You could find bellow mine. It support by instance option (with arpwatch_INTERFACE_options variable).
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-10 07:51:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Over to maintainer.
Comment 2 Kirill Ponomarev freebsd_committer 2005-09-14 09:31:40 UTC
Responsible Changed
From-To: krion->freebsd-ports-bugs

Back to spool.
Comment 3 Andrej Zverev freebsd_committer 2005-10-04 18:16:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

I'll take it.
Comment 4 Volker Stolz freebsd_committer 2005-10-28 14:33:17 UTC
Remember to handle this via USE_RC_SUBR=arpwatch.sh since there are some  
substitutions to make.

Volker
Comment 5 Pav Lucistnik freebsd_committer 2005-12-27 05:25:26 UTC
State Changed
From-To: open->closed

Committed, thanks! 


Comment 6 Pav Lucistnik freebsd_committer 2005-12-27 05:25:26 UTC
Responsible Changed
From-To: az->pav

Take followups